--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Helper method for building VarBindList for trap and inform requests.
full_name: SNMP::Manager#create_trap_vb_list
is_singleton: false
name: create_trap_vb_list
params: (sys_up_time, trap_oid, object_list)
visibility: public
